function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "procedure")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppC.html","96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall057.html","96xxinstall032.html","96xxinstall033.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "port")
    Results = new Array("96xxinstall0310.html","96xxinstall055.html","96xxinstall056.html","96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "called")
    Results = new Array("96xxinstall0319.html","96xxinstallAppB.html","96xxinstall044.html","96xxinstall056.html");
  else if (ParamSearchWord == "character")
    Results = new Array("96xxinstall0319.html","96xxinstall044.html","96xxinstall032.html");
  else if (ParamSearchWord == "structure")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html");
  else if (ParamSearchWord == "www.ietf.org")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "specification")
    Results = new Array("96xxinstallAppC.html","96xxinstall045.html");
  else if (ParamSearchWord == "46xxsettings.txt")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "goto")
    Results = new Array("96xxinstall044.html","96xxinstall046.html");
  else if (ParamSearchWord == "described")
    Results = new Array("96xxinstall052.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall036.html","96xxinstall037.html","96xxinstall03.html");
  else if (ParamSearchWord == "problem")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "jack")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html");
  else if (ParamSearchWord == "reenter")
    Results = new Array("96xxinstall056.html","96xxinstall036.html");
  else if (ParamSearchWord == "above")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "96xxupgrade.txt")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "print")
    Results = new Array("96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "ordered")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "supplement")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "120vac")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "approved")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "khz")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "note")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppA.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall055.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall01.html","96xxinstall03.html","96xxinstall04.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "ok")
    Results = new Array("96xxinstall0310.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0317.html","96xxinstall057.html","96xxinstall027.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html");
  else if (ParamSearchWord == "otherwise")
    Results = new Array("96xxinstall0315.html","96xxinstall043.html","96xxinstall055.html","96xxinstall028.html","96xxinstall033.html","96xxinstall01.html");
  else if (ParamSearchWord == "protocol")
    Results = new Array("96xxinstall0317.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall055.html","96xxinstall056.html","96xxinstall024.html","96xxinstall033.html","96xxinstall01.html","96xxinstall02.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "two")
    Results = new Array("96xxinstall0319.html","96xxinstallAppB.html","96xxinstall043.html","96xxinstall022.html","96xxinstall027.html");
  else if (ParamSearchWord == "802.1q")
    Results = new Array("96xxinstallAppB.html","96xxinstall055.html","96xxinstall027.html","96xxinstall036.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "clan")
    Results = new Array("96xxinstallAppB.html","96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "transmit")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "november")
    Results = new Array("96xxinstallAppC.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "mockapetris")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "downloading")
    Results = new Array("96xxinstall042.html","96xxinstall044.html","96xxinstall013.html","96xxinstall023.html","96xxinstall04.html");
  else if (ParamSearchWord == "bundled")
    Results = new Array("96xxinstall042.html");
  else if (ParamSearchWord == "column")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "enhanced")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "dnssrvr")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "users")
    Results = new Array("96xxinstall046.html","96xxinstall057.html");
  else if (ParamSearchWord == "integer")
    Results = new Array("96xxinstall046.html","96xxinstall038.html");
  else if (ParamSearchWord == "illustration")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "troubleshoot")
    Results = new Array("96xxinstall052.html","96xxinstall01.html");
  else if (ParamSearchWord == "administration")
    Results = new Array("96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall028.html","96xxinstall033.html","96xxinstall02.html","96xxinstall03.html");
  else if (ParamSearchWord == "nnn.nnn.nnn.nnn.nnnnn")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "lasting")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "done")
    Results = new Array("96xxinstall057.html","96xxinstall039.html");
  else if (ParamSearchWord == "date")
    Results = new Array("96xxinstall014.html");
  else if (ParamSearchWord == "administering")
    Results = new Array("96xxinstall024.html","96xxinstall028.html");
  else if (ParamSearchWord == "topics")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "percentage")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "requiring")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "perspective")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "selv")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "sense")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "debug")
    Results = new Array("96xxinstall0310.html","96xxinstall0313.html","96xxinstall033.html");
  else if (ParamSearchWord == "based")
    Results = new Array("96xxinstall0310.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall037.html");
  else if (ParamSearchWord == "numeric")
    Results = new Array("96xxinstall0317.html","96xxinstall044.html","96xxinstall055.html","96xxinstall032.html");
  else if (ParamSearchWord == "does")
    Results = new Array("96xxinstall0319.html","96xxinstall044.html","96xxinstall053.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall037.html","96xxinstall039.html");
  else if (ParamSearchWord == "applications")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall057.html","96xxinstall024.html");
  else if (ParamSearchWord == "jacobson")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1213")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "vi")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "comes")
    Results = new Array("96xxinstall042.html","96xxinstall057.html");
  else if (ParamSearchWord == "copy")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "cases")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "itself")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstall039.html");
  else if (ParamSearchWord == "home.wml")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "correctly")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall024.html");
  else if (ParamSearchWord == "connectivity")
    Results = new Array("96xxinstall052.html","96xxinstall056.html");
  else if (ParamSearchWord == "netmask")
    Results = new Array("96xxinstall055.html","96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "repair")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "unable")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "work")
    Results = new Array("96xxinstall057.html","96xxinstall022.html","96xxinstall01.html","96xxinstall03.html");
  else if (ParamSearchWord == "nat")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "abruptly")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "answers")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "mentioned")
    Results = new Array("96xxinstall012.html","96xxinstall024.html");
  else if (ParamSearchWord == "mount")
    Results = new Array("96xxinstall022.html","96xxinstall024.html");
  else if (ParamSearchWord == "prevents")
    Results = new Array("96xxinstall024.html","96xxinstall028.html");
  else if (ParamSearchWord == "disables")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "former")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "silence")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "as")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0317.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall015.html","96xxinstall023.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall034.html","96xxinstall035.html","96xxinstall037.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "call")
    Results = new Array("96xxinstall0314.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall016.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall039.html","96xxinstall01.html","96xxinstall04.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "david")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "alexander")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "operate")
    Results = new Array("96xxinstall042.html","96xxinstall044.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html");
  else if (ParamSearchWord == "zipped")
    Results = new Array("96xxinstall042.html");
  else if (ParamSearchWord == "edition")
    Results = new Array("96xxinstall045.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall028.html","96xxinstall032.html","96xxinstall03.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "associate")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "order")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "numbers")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "locally")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall026.html","96xxinstall039.html");
  else if (ParamSearchWord == "reached")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "packet")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "accurate")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "hic")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "incoming")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "causes")
    Results = new Array("96xxinstall057.html","96xxinstall03.html");
  else if (ParamSearchWord == "renamed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "created")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "utilization")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "package")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "own")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "carrier")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "following")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppC.html","96xxinstall045.html","96xxinstall052.html","96xxinstall055.html","96xxinstall013.html","96xxinstall016.html","96xxinstall024.html","96xxinstall027.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall02.html","96xxinstall05.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "turn")
    Results = new Array("96xxinstall0310.html","96xxinstall037.html");

  return Results;
}
